## Description

convert a tracks file into a map of the fraction of tracks to enter each voxel.

syntax: tracks2prob [ options ] tracks template output

## Arguments

tracks | the input track file.
template | an image file to be used as a template for the output (the output image wil have the same voxel size and dimensions).
output | the output fraction image

## Options

-count | produce an image of the fibre count through each voxel, rather than the fraction.

-datatype spec

specify output image data type.

spec | the data type specifier.

-info | display information messages.
-quiet | do not display information messages or progress status.
-debug | display debugging messages.
-help | display this information page and exit.
-version | display version information and exit.